{
    "description": "\u041e\u043f\u0438\u0441\u0430\u043d\u0438\u0435 API \u0441\u0435\u0440\u0432\u0438\u0441\u0430 Posts",
    "keywords": [
        "openapitools",
        "openapi-generator",
        "openapi",
        "php",
        "sdk",
        "rest",
        "api"
    ],
    "homepage": "https://openapi-generator.tech",
    "license": "MIT",
    "authors": [
        {
            "name": "OpenAPI-Generator contributors",
            "homepage": "https://openapi-generator.tech"
        }
    ],
    "require": {
        "php": "^7.1 || ^8.0",
        "ext-curl": "*",
        "ext-json": "*",
        "ext-mbstring": "*",
        "guzzlehttp/guzzle": "^6.2 || ^7.0",
        "symfony/http-foundation": "^5.0 || ^6.0",
        "guzzlehttp/psr7": "^1.6.1"
    },
    "require-dev": {
        "phpunit/phpunit": "^7.4 || ^8.0 || ^9.0",
        "friendsofphp/php-cs-fixer": "^2.12"
    },
    "autoload": {
        "psr-4": {
            "Ensi\\BackendServicePostsClient\\": "lib/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Ensi\\BackendServicePostsClient\\Test\\": "test/"
        }
    },
    "name": "borzistyi/backend-service-posts-client"
}